Subject: Re: sup

From: [email-masked] (Dave Blaszyk)

I have compiled a version of 'sip' for Solaris 1.x and 2.x, under Solaris 1.1.  They have a
"binary" compatability mode that allowed me to compile this under 1.x, while still
being able to run under SunOS, Solaris 1.x and Solaris 2.x.

I have been using this for about 2 weeks, with no apparent problems.  If there is any
interest, I guess I could place this in an area that people can get to.

Any suggestions?

      /-//   \\-\Dave Blaszyk	e-mail	: [email-masked]
     /-//\   /\\-\(716) 253-7953  mail	: Eastman Kodak
  ///d// \\v// \\b\\\   		  C Plant, Bldg. 10 MC 39011
  \\\//   \//   \\///			  Rochester, New York 14620